#!/usr/bin/gnuplot

# This gnuplot script yields a .png bitmap.
# On the CLI, run
#
# ```shell
# gnuplot ./gnuplot_png.sp
# ```

set terminal pngcairo;
set title "test CV digitization";

set grid;
set key left;

set xlabel "applied potential [V]"
set ylabel "current [mA]"

set mxtics 5  # for sub divisions
set mytics 5
set xrange [-0.15:*]

set output "test.png";

plot "sweep_01.tsv" with linespoints lc "red" title "", \
     "sweep_02.tsv" w line lc "red" t "second leg"

